--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::AnyInstanceMethod#define_new_method
is_singleton: false
name: define_new_method
params: ()
visibility: public
